Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/70/?format=api
{ "ob_id": 70, "uuid": "f1de8b892d4093efb05caaba735a03c7", "title": "Oxidant and Particle Photochemical Processes above a South-East Asian tropical rain forest (OP3-1) Project", "abstract": "Oxidant and Particle Photochemical Processes above a South-East Asian tropical rain forest (OP3-1) Project was the first ground field campaign that took place at Danum Valley from 6th April - 4th May 2008", "keywords": "OP3", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/68/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/69/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/47/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/50/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/167/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49026/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49027/?format=api" ] }